@charset "utf-8";
/* CSS Document - RE Project Partners website */

html, body {
	margin: 0;
	padding: 0px;
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 14px;
	color: #000000;
}
p, p.phome { 
	font-size:14px;
	text-align:justify;
	line-height:16px;
	margin:0 0 10px 0;
}
p.phome {
	font-size:16px;
	line-height:18px;
}
#container {
	width:960px;
	margin:0px auto;
}

#header {
	height:80px;
}
#header .logo {
	float:left;
	width:270px;
	margin:6px 20px 0 12px;
}
#header .nav {
	float:right;
	width:470px;
	height:35px;
	margin-top:40px;
}
/* nav menu */
#navMenu{
	display: inline;
	margin: 0;
	padding: 0px;
	position: relative;
	z-index: 5;
}
#navMenu li{
	display: inline;
	text-indent: -9999px;
}
a.home, a.home_a{
	display:block;
	float:left;
	width:80px;
	height:40px;
	background: url("../images/buttons/home.png");
	background-repeat:no-repeat;
}
a.home:hover,
a.home_a{
	background: url("../images/buttons/home.png") 0 40px;
}
a.about, a.about_a{
	display:block;
	float:left;
	width:80px;
	height:40px;
	background: url("../images/buttons/about.png");
	background-repeat:no-repeat;
}
a.about:hover,
a.about_a{
	background: url("../images/buttons/about.png") 0 40px;
}
a.services, a.services_a{
	display:block;
	float:left;
	width:100px;
	height:40px;
	background: url("../images/buttons/services.png");
	background-repeat:no-repeat;
}
a.services:hover,
a.services_a{
	background: url("../images/buttons/services.png") 0 40px;
}
a.clients, a.clients_a{
	display:block;
	float:left;
	width:90px;
	height:40px;
	background: url("../images/buttons/clients.png");
	background-repeat:no-repeat;
}
a.clients:hover,
a.clients_a{
	background: url("../images/buttons/clients.png") 0 40px;
}
a.case-studies, a.case-studies_a{
	display:block;
	float:left;
	width:120px;
	height:40px;
	background: url("../images/buttons/case-studies.png");
	background-repeat:no-repeat;
}
a.case-studies:hover,
a.case-studies_a{
	background: url("../images/buttons/case-studies.png") 0 40px;
}
a.contact, a.contact_a{
	display:block;
	float:left;
	width:90px;
	height:40px;
	background: url("../images/buttons/contact.png");
	background-repeat:no-repeat;
}
a.contact:hover,
a.contact_a{
	background: url("../images/buttons/contact.png") 0 40px;
}
a.dpm, a.dpm_a{
	display:block;
	float:left;
	width:260px;
	height:50px;
	background: url("../images/buttons/dpm.png");
	background-repeat:no-repeat;
}
a.dpm:hover,
a.dpm_a{
	background: url("../images/buttons/dpm.png") 0 50px;
}
a.papm, a.papm_a{
	display:block;
	float:left;
	width:260px;
	height:50px;
	background: url("../images/buttons/papm.png");
	background-repeat:no-repeat;
}
a.papm:hover,
a.papm_a{
	background: url("../images/buttons/papm.png") 0 50px;
}
a.pips, a.pips_a{
	display:block;
	float:left;
	width:260px;
	height:50px;
	background: url("../images/buttons/pips.png");
	background-repeat:no-repeat;
}
a.pips:hover,
a.pips_a{
	background: url("../images/buttons/pips.png") 0 50px;
}
a.inva, a.inva_a{
	display:block;
	float:left;
	width:260px;
	height:50px;
	background: url("../images/buttons/inva.png");
	background-repeat:no-repeat;
}
a.inva:hover,
a.inva_a{
	background: url("../images/buttons/inva.png") 0 50px;
}
a.mep, a.mep_a{
	display:block;
	float:left;
	width:260px;
	height:50px;
	background: url("../images/buttons/mep.png");
	background-repeat:no-repeat;
}
a.mep:hover,
a.mep_a{
	background: url("../images/buttons/mep.png") 0 50px;
}
a.newp, a.newp_a{
	display:block;
	float:left;
	width:260px;
	height:50px;
	background: url("../images/buttons/newp.png");
	background-repeat:no-repeat;
}
a.newp:hover,
a.newp_a{
	background: url("../images/buttons/newp.png") 0 50px;
}
/* end nav menu */
#banner {
	text-align:center;
	background: #424585;
	color:#fff;
	height:190px;
}
#main-container, #main-container2, #main-container3, #main-container4, #main-container5, #main-container6 {
	padding:15px 20px;
	background:#fff;
	background-image:url(../images/main-bg.png);
	background-repeat:repeat-x;
	height:400px;
}
#main-container2 {
	height:1030px;
}
#main-container3 {
	height:1120px;
}
#main-container4 {
	height:675px;
}
#main-container5 {
	height:575px;
}
#main-container6 {
	height:430px;
}
h1 {
	display: block;
	width: 640px;
	height: 35px;
	text-indent: -9999px;
	margin:0 0 12px 0;
}
h1#home{
	background: url(../images/heads/home.png) no-repeat 0 0;
}
h1#about{
	background: url(../images/heads/about.png) no-repeat 0 0;
}
h1#services{
	background: url(../images/heads/services.png) no-repeat 0 0;
}
h1#clients{
	background: url(../images/heads/clients.png) no-repeat 0 0;
}
h1#case-studies{
	background: url(../images/heads/case-studies.png) no-repeat 0 0;
}
h1#contact{
	background: url(../images/heads/contact.png) no-repeat 0 0;
}
h1#dpm{
	background: url(../images/heads/dpm.png) no-repeat 0 0;
}
h1#papm{
	background: url(../images/heads/papm.png) no-repeat 0 0;
}
h1#pips{
	background: url(../images/heads/pips.png) no-repeat 0 0;
}
h1#inva{
	background: url(../images/heads/inva.png) no-repeat 0 0;
}
h1#mep{
	background: url(../images/heads/mep.png) no-repeat 0 0;
}
h1#newp{
	background: url(../images/heads/newp.png) no-repeat 0 0;
}
h1#pdm{
	background: url(../images/heads/pdm.png) no-repeat 0 0;
}
h1#assm{
	background: url(../images/heads/assm.png) no-repeat 0 0;
}
h1#spm{
	background: url(../images/heads/spm.png) no-repeat 0 0;
}
h1#psa{
	background: url(../images/heads/psa.png) no-repeat 0 0;
}
h2 {
	display: block;
	width: 300px;
	height: 25px;
	text-indent: -9999px;
	margin:0 0 4px 0;
	clear:both;
}
h2#servs{
	background: url(../images/heads/servs.png) no-repeat 0 0;
}
h2#acquisition{
	background: url(../images/heads/acquisition.png) no-repeat 0 0;
}
h2#portfolio{
	background: url(../images/heads/portfolio.png) no-repeat 0 0;
}
h2#retail{
	background: url(../images/heads/retail.png) no-repeat 0 0;
}
h2#aam{
	background: url(../images/heads/aam.png) no-repeat 0 0;
}
h2#location{
	background: url(../images/heads/location.png) no-repeat 0 0;
	clear:none;
}
#sidebar {
	float:left;
	width:260px;
	text-align:center;
}
#sidebar img {
	margin-bottom:2px;
}
#content {
	float:left;
	width:640px;
	margin:0 0 0 20px;
}
#content ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#content ul li{
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0.1em;
	padding-left: 28px;
	margin:0px 0 10px 0;
}
#content a:link, #content a:visited {
	color: #424585;
	text-decoration: none;
}
#content a:active, #content a:hover {
	color: #00a8ea;
	text-decoration: underline;
}
img.left {
	float: left;
	margin-right:15px;
	margin-bottom:15px;
	border:1px solid #d4e4ed;
	padding:2px;
}
img.aright {
	float: right;
	margin-left:15px;
	margin-bottom:90px;
}
img.right {
	float: right;
	margin-left:15px;
	margin-bottom:15px;
	border:1px solid #d4e4ed;
	padding:2px;
}
img.indbut, img.indbutend {
	margin: 0 20px 10px 0;
}
img.indbutend {
	margin-right:0px;
}
p.pabout {
	border-top:1px solid #d4e4ed;
	padding-top:10px;
}
#footer {
	clear:both;
	background: #444444;
	color:#fff;
	height:108px;
}
#footer-container {
	width:940px;
	margin:0px auto;
	padding-top:8px;
}
#footer-container .foot-section, #footer-container .foot-section-sitemap {
	float:left;
	width:200px;
	margin-right:30px;
}
#footer-container .foot-section-sitemap {
	width:300px;
}
#footer-container img{
	margin-bottom:6px;
}
.myButtonLink {
	display: block;
	width: 100px;
	height: 30px;
	background: url('../images/linkedin.png') top;
	text-indent: -99999px;
}
.myButtonLink:hover {
	background-position: 0 30px;
}
.myButtonLink2 {
	display: block;
	width: 100px;
	height: 30px;
	background: url('../images/google.png') top;
	text-indent: -99999px;
}
.myButtonLink2:hover {
	background-position: 0 30px;
}
.myButtonLink3 {
	display: block;
	width: 192px;
	height: 24px;
	background: url('../images/contact-email.png') top;
	text-indent: -99999px;
}
.myButtonLink3:hover {
	background-position: 0 24px;
}
#footer ul{
list-style-type:none;
width:300px;
padding: 0px 0 6px 0;
margin: 0;
}
#footer li, #footer li.limid {
float:left;
background-position: 0.1em;
margin:0px 0 6px 0;
width:80px;
}
#footer li.limid {
width:120px;
}
#footer a:link,
#footer a:visited {
	color: #fff;
	text-decoration: none;
}
#footer a:active,
#footer a:hover {
	color: #00a8ea;
	text-decoration: underline;
}
#footer-bottom {
	clear:both;
	background: #181818;
	color:#b6b6b6;
	height:24px;
	font-size:11px;
}
#footer-bottom-container {
	width:940px;
	margin:0px auto;
	padding-top:4px;
}
